field: e81cbdb9-53e3-473e-9901-242f60abaa31 # Main Website Services
fieldLayouts:
  69540581-5cc2-407e-870e-f93066029b3e:
    tabs:
      -
        elements:
          -
            fieldUid: 4064ecea-8439-4356-a8e2-c5ed13f1596f # Navigation Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4dc8cde3-6849-4d52-bcd1-074f5354564a # Navigation Handle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 41a202ff-6afd-46be-82ec-e8200b38f3fd # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: af4f5ee1-fe39-4d15-9741-1e93b832e490 # Navigation URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  4dc8cde3-6849-4d52-bcd1-074f5354564a: # Navigation Handle
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationHandle
    instructions: ''
    name: 'Navigation Handle'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  41a202ff-6afd-46be-82ec-e8200b38f3fd: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  4064ecea-8439-4356-a8e2-c5ed13f1596f: # Navigation Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: navigationName
    instructions: ''
    name: 'Navigation Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  af4f5ee1-fe39-4d15-9741-1e93b832e490: # Navigation URL
    columnSuffix: pdmmqrpr
    contentColumnType: string(255)
    fieldGroup: null
    handle: navigationUrl
    instructions: ''
    name: 'Navigation URL'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: navigationItem
name: 'Navigation Item'
sortOrder: 1
